@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Exo:200,200i,300,300i,400,400i,500,500i');
@import url('https://fonts.googleapis.com/css?family=Tangerine');

/*.labels{
	width: 100%;
	position: relative;
	border: solid 1px #900;
}*/

#lblBem {
	font-family: 'Exo', sans-serif;
	font-style: italic;
    color: rgba(255,255,255,0.9);
    padding: 0px 0px;
    font-size: 25px;
    border-radius: 30px;
    margin-bottom: 10px;
}

.divBanner {
    display: relative;   
    align-items: center;        
}

.divBanner img{
    width: 100%;
}

#textoUm{
    width: 30ch;

    font-family: 'Tangerine', cursive;
    color: rgba(255,255,255,1);
    position: absolute;  
    text-align: center; 

    white-space: nowrap;
    overflow: hidden;  
    animation: digitando 3s steps(100), blink .4s infinite alternate; 
    left:50%;
    transform:translate(-50%,-50%);  
}

#textoDois{    
    width: 30ch;

    font-family: 'Exo', sans-serif;
	font-style: italic;

    padding: 0px 0px;
    font-size: 20px;
    border-radius: 30px;
    margin-bottom: 10px;

    position: absolute;  
    text-align: center;      

    white-space: nowrap;
    overflow: hidden;   
    left:50%;
    transform:translate(-50%,-50%);  
    color: transparent;
}

@keyframes digitando{
    from{
        width: 0;
    }
}

@keyframes blink{
    90%{
        border-color: transparent;
    }
}

@keyframes blinkDois{
    100%{
        color: rgba(255,255,255,1);
    }
    0%{
        color: rgba(255,255,255,1);
    }
}

@media(min-width: 320px) and (max-width: 760px){
    .divBanner p {
        top: 130px;
        font-size: 4em; 
        font-weight: 700; 
    }
    #textoDois{
        font-size: 18px; 
        padding-top: 65px;
    }
}

@media(min-width: 761px) and (max-width: 1024px){
    .divBanner p {
        top: 50%;
        font-size: 7em; 
        font-weight: 700; 
    }
    #textoDois{
        font-size: 2.2em; 
        padding-top: 100px;
    }
}

@media(min-width: 1024px) and (max-width: 1920px){
    .divBanner p {
        top: 25%;
        font-size: 11em; 
        font-weight: 700; 
    }
    #textoDois{
        font-size: 4em;
        padding-top: 170px;
    }
}